<div class="error-section">
    <div (click)="generalService.hiddenMessage(generalService.statics.error_message_500_id)"
         class="w-100 justify-content-center align-items-center pointer"
         id="{{generalService.statics.error_message_500_id}}">
        {{generalService.statics.error_message_500}}
    </div>
</div>